CommandMessenger.TimeUtils Class Reference

Class to get a timestamp More...

## Static Public Attributes

static DateTime | Jan1St1970 = new DateTime(1970, 1, 1, 0, 0, 0, DateTimeKind.Utc)

## Properties

static long | Millis `[get]`
| Gets the milliseconds since 1 Jan 1970. More...
static long | Seconds `[get]`
| Gets the seconds since 1 Jan 1970. More...

## Detailed Description

Class to get a timestamp

## Property Documentation

long CommandMessenger.TimeUtils.Millis

staticget

Gets the milliseconds since 1 Jan 1970.

The milliseconds since 1 Jan 1970.

Referenced by CommandMessenger.SerialPortManager.ReadLine().

long CommandMessenger.TimeUtils.Seconds

staticget

Gets the seconds since 1 Jan 1970.

The seconds since 1 Jan 1970.

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/CommandMessenger/TimeUtils.cs